/*
*  RAL -- Rubrica Addressbook Library
*  file: release.c
*  
*  Copyright (C) Nicola Fragale <nicolafragale@libero.it>
*
*  This program is free software; you can redistribute it and/or modify
*  it under the terms of the GNU General Public License as published by
*  the Free Software Foundation; either version 2 of the License, or
*  (at your option) any later version.
*
*  This program is distributed in the hope that it will be useful,
*  but WITHOUT ANY WARRANTY; without even the implied warranty of
*  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
*  GNU General Public License for more details.
*
*  You should have received a copy of the GNU General Public License
*  along with this program; if not, write to the Free Software
*  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
*/

#include <glib.h>

#include "release.h"

gchar* release        = LIBRAL_VERSION;
gchar* code_name      = LIBRAL_CODE_NAME;
gchar* info_code_name = LIBRAL_INFO_CODE_NAME;

gchar*
rubrica_get_ral_release (void)
{
  return release;
}

gchar* 
rubrica_get_ral_code_name(void)
{
  return code_name;
}

gchar*
rubrica_get_ral_info (void)
{
  return info_code_name;
}
